<?php

      class m160513_095240_add_infomot_to_storicotable_and_vehicletracetable extends MyDbMigration
      {
 public function up()
  {
    $this->addColumn('storicotable', 'infomot', 'BIT NOT NULL DEFAULT 0');
    $this->addColumn('vehicletracetable', 'infomot', 'BIT NOT NULL DEFAULT 0');
  }

  public function down()
  {
    $this->dropColumn('vehicletracetable', 'infomot');
    $this->dropColumn('storicotable', 'infomot');
    return true;
  }
    }
    